Page MenuHomePhabricator

ps.wikivoyage not appearing in www.wikivoyage.org
Closed, ResolvedPublic

Description

Pashto Wikivoyage (ps.wikivoyage.org) has been created, but it is not listed in the main template in (Wikivoyage.org).

https://ps.wikivoyage.org missing from https://wikivoyage.org

Event Timeline

Af420 created this task.Jun 13 2018, 5:26 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2018, 5:26 AM
Af420 triaged this task as Normal priority.Jun 13 2018, 8:08 AM
Af420 updated the task description. (Show Details)

@Baloch007: Do you plan to work on this, as you prioritized this task?

Restricted Application added a project: Discovery. · View Herald TranscriptJun 13 2018, 8:41 AM
Af420 raised the priority of this task from Normal to High.Jun 13 2018, 11:35 PM

@Aklapper yes brother I do want to work on this

Aklapper assigned this task to Af420.Jun 14 2018, 7:11 AM
Aklapper lowered the priority of this task from High to Normal.

Setting assignee, as @Baloch007 plans to work and fix this task.

Af420 added a comment.Jun 14 2018, 2:09 PM

@Aklapper I don't know what to say and how to solve this issue, if someone can fix this issue please do it :-)

Aklapper removed Af420 as the assignee of this task.Jun 14 2018, 3:09 PM
Aklapper raised the priority of this task from Normal to Needs Triage.

@Baloch007: Okay. Please do not prioritize a task if you do not plan to work yourself on that task.

Xaosflux claimed this task.Jun 17 2018, 8:25 PM
Xaosflux moved this task from Untriaged to Features on the Wikimedia-Portals board.

Updated meta page, pending replication

Xaosflux triaged this task as Normal priority.Jun 17 2018, 8:26 PM
Xaosflux updated the task description. (Show Details)Jun 17 2018, 8:36 PM
Xaosflux updated the task description. (Show Details)
Vvjjkkii renamed this task from ps.wikivoyage not appearing in www.wikivoyage.org to e5aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Xaosflux as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Xaosflux; removed: Aklapper.
CommunityTechBot renamed this task from e5aaaaaaaa to ps.wikivoyage not appearing in www.wikivoyage.org.Jul 2 2018, 8:28 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Xaosflux.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Xaosflux.